| Unuk 1.0

- Main Page
- Classes
- Files

- File List
- File Members

Defines
src/libUnuk/ImageLoader.cpp File Reference
`#include <cstdio>`
`#include <cstring>`
`#include <errno.h>`
`#include "ImageLoader.h"`
`#include "Debug.h"`

Go to the source code of this file.

## Defines
#define | BITMAP_TYPE 19778

## Define Documentation

#define BITMAP_TYPE 19778

Definition at line 6 of file ImageLoader.cpp.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines